body{margin:0;padding:0;background-color:#FFF;}
form,input,select,div,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;}
body,td,select,input,div{font-size:12px; color:#333;}
img{border:none;}
ul,li{list-style:none;}
a{text-decoration: none; color:#333;}
a:hover{text-decoration:underline; color:#ff0000;}
/* Clear Fix */
.cl{zoom:1;}
.cl:after{content:"　";display:block;clear:both;height:0;}
.cl{zoom:1;}
.cl:after{content:"　";display:block;clear:both;height:0;}
.clear{clear:both;font-size:1px;height:0px;line-height:1px;overflow:hidden;}
.blue a{color:#0066cc;}
.blue a:hover{color:#ff0000;}
.zong,.zong a{color:#710100;}
.zong a:hover{color:#ff0000;}
.slv,.slv a{color:#385600;}
.slv a:hover{color:#ff0000;}
.sblv,.sblv a{color:#209266;}
.sblv a:hover{color:#ff0000;}
.qlv,.qlv a{color:#5f8a07;}
.qlv a:hover{color:#ff0000;}
.qqlv,.qqlv a{color:#e5f3c0;}
.qqlv a:hover{color:#ff0000;}
.white,.white a{color:#FFF;}
.white a:hover{color:#FFF;}
.hong,.hong a{color:#c73800;}
.hong a:hover{color:#ff0000;}
.lan,.lan a{color:#0e7f9b;}
.lan a:hover{color:#ff0000;}
.lh24{line-height:24px;}
.fs14{font-size:14px;}
.fl{float:left;}
.fr{float:right;}
.dis{display:block;}
.undis{display:none;}
/* CSS空白 */
.hr1,.hr2,.hr4,.hr6,.hr7,.hr8,.hr10,.hr12,.hr14,.hr16,.hr18,.hr20,.hr24{margin:0px auto;font-size:0px;line-height:0px; clear:both;}
.hr1{height:1px;}
.hr2{height:2px;}
.hr4{height:4px;}
.hr6{height:6px;}
.hr7{height:7px;}
.hr8{height:8px;}
.hr10{height:10px;}
.hr12{height:12px;}
.hr14{height:14px;}
.hr16{height:16px;}
.hr18{height:18px;}
.hr20{height:20px;}
.hr24{height:20px;}
.xx_1{background:url(http://mat1.gtimg.com/edu/index960/xx_bg.jpg) bottom repeat-x;}
.xx_2{background:url(http://mat1.gtimg.com/edu/index960/bg_5.jpg) bottom repeat-x;}
.ad{width:960px; height:90px; margin:10px auto 0;}
.hl24{line-height:28px;}
/*整页*/
#webpage{}
/*一级容器*/
.wrap{width:960px; margin:0 auto; background:#fff;}
/*导航*/
.mainnav_top{height:29px; margin:10px auto;}
.mainnav_top .logo{width:134px; text-align:right; float:left;}
.mainnav_top .rss{width:15px; padding:9px 0 0 10px; float:left;}
.mainnav_top .rss_2{width:20px; padding-top:5px; color:#666666; font-family:Arial; line-height:20px; float:left;}
.mainnav_top .t_d_c{padding:5px 0 0 64px; float:left;}
.mainnav_top .t_d_c .tit{padding:2px 10px 0 0; float:left;}
.mainnav_top .soso{width:274px; float:right; margin-top:4px;}
.mainnav_top .soso .ss_lg{width:21px; height:18px; padding-top:2px; float:left;}
.mainnav_top .soso .ipt{width:183px; height:20px; float:left; background:url(http://mat1.gtimg.com/edu/index960/soso_03.jpg) left top no-repeat;}
.mainnav_top .soso .ipt input{width:160px; height:20px; border:0; padding:0px 10px; background:url(http://mat1.gtimg.com/edu/index960/tmbg.gif);}
.mainnav_top .soso .an{width:69px; height:22px; float:left;}
.mainnav_1{width:956px; height:56px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 0; padding:4px 0 0 4px;}
.mainnav_1 .tit{width:38px; height:50px; float:left;}
.mainnav_1 ul{padding-top:4px; line-height:22px; float:left;}
.mainnav_1 li a{padding:0 7px;}
.mainnav_1 .ks{width:169px;}
.mainnav_1 .cd{width:128px;}
.mainnav_1 .zx{width:128px;}
.mainnav_1 .hud{width:178px;}
.mainnav_1 .zl{width:159px;}
/*导航下搜索*/
.nav_ss{width:958px; height:28px; background:#f5f5f5; border:1px solid #dadada; margin-top:10px;}
.nav_ss .gx{width:189px; height:25px; padding:4px 0 0 13px; background:url(http://mat1.gtimg.com/edu/index960/dh_rbg.jpg) right top no-repeat; float:left;}
.nav_ss .zy{width:253px; height:25px; padding:4px 0 0 10px; background:url(http://mat1.gtimg.com/edu/index960/dh_rbg.jpg) right top no-repeat; float:left;}
.nav_ss .fsx{width:210px; height:25px; padding:4px 0 0 9px; background:url(http://mat1.gtimg.com/edu/index960/dh_rbg.jpg) right top no-repeat; float:left;}
.nav_ss .zt{width:258px; height:25px; padding:4px 0 0 12px; float:left;}
.nav_ss select{width:55px; margin-right:4px;}
.nav_ss li{float:left;}
.nav_ss .tit{font-weight:bold; color:#4c7400; padding-right:6px; line-height:20px; padding-top:2px;}
/*首屏1*/
#screenf_1{margin-top:10px; background:url(http://mat1.gtimg.com/edu/index960/bg_2.jpg) top left no-repeat;}
#screenf_1 .left{width:310px; float:left;}
#screenf_1 .center{width:366px; padding:0 17px; float:left;}
#screenf_1 .right{width:250px; float:right;}
/*首屏1时间*/
#screenf_1 .left .sj{width:286px; height:23px; padding:10px 0 0 14px;}
#screenf_1 .left .sj .time{width:160px; line-height:18px; color:#c73800; font-weight:bold; float:left;}
#screenf_1 .left .sj .today{width:118px; line-height:18px; text-align:center; float:left;}
/*焦点图*/
#focus{width:310px; height:186px; margin-top:5px;}
#focus img{border:1px solid #a4a4a4;}
.focus_tit{width:288px; height:77px; border:1px solid #dfe8bb; background:url(http://mat1.gtimg.com/edu/index960/bg_1.jpg); padding:10px 0 0 20px; line-height:21px; margin-top:5px;}
/*头条*/
#topnews{width:366px; height:310px; padding-top:8px;}
#topnews .ttlist{width:366px; height:92px; text-align:center;}
#topnews .ttlist .tit{height:36px; font-family:"黑体","Arial Narrow",HELVETICA; font-size:18px; line-height:34px; padding-top:6px;}
#topnews .ttlist .list{line-height:21px;}
#topnews .news_an{width:358px; height:24px; margin:0 auto;}
#topnews .news_an .tzbjb{width:103px; float:left;}
#topnews .news_an .xycy{width:156px; padding-top:4px; line-height:20px; float:left;}
#topnews .news_an .xwrl{width:96px; padding-top:3px; float:left;}
/*日报订阅*/
.rbdy{width:233px; height:65px; padding:10px 0 0 17px;}
.rbdy .dyrb{width:230px;}
.rbdy .dyrb li{font-weight:bold; line-height:19px; float:left;}
.rbdy .dyrb li img{margin-right:8px;}
.rbdy .tit{padding-top:12px; line-height:18px;}
.fr_xk{width:250px;}
.fr_xk .hd{width:222px; height:21px; padding:2px 0 0 28px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -179px; line-height:18px; font-weight:bold;}
.fr_xk .pti{width:250px; height:81px;}
.fr_xk .pti .pic{width:115px; float:left;}
.fr_xk .pti .pic img{padding:2px; border:1px solid #d0d0d0;}
.fr_xk .pti .ti{width:135px; line-height:19px; float:left;}
.fr_xk .jchd{width:244px; height:87px; padding:2px; border:1px solid #d0d0d0; border-top:none;}
/*首屏2*/
#screenf_2{margin-top:10px;}
#screenf_2 .left{width:310px; float:left;}
#screenf_2 .center{width:366px; padding:0 17px; float:left;}
#screenf_2 .right{width:250px; float:right;}
#screenf_2 .left_xk .bd{width:308px; background:#f9faf2; border-left:1px solid #bfd29a; border-right:1px solid #bfd29a;}
#screenf_2 .left_xk .bd_1{width:308px; background:#f9faf2; border:1px solid #bfd29a; border-top:none;}
#screenf_2 .left_xk .dhlb{width:308px; height:20px; background:url(http://mat1.gtimg.com/edu/index960/bg_3.jpg); padding-top:6px;}
#screenf_2 .left_xk .dhlb div{width:25%; line-height:14px; text-align:center; float:left;}
#screenf_2 .left_xk .dhlb .xx{background:url(http://mat1.gtimg.com/edu/index960/bg_4.jpg) top right no-repeat;}
#screenf_2 .fl_p_i{width:282px; height:91px; margin:0 auto;}
#screenf_2 .fl_p_i .pic{width:126px; float:left;}
#screenf_2 .fl_p_i .pic img{padding:2px; background:#fff; border:1px solid #d0d0d0;}
#screenf_2 .fl_p_i .intro{width:150px; line-height:19px; float:left;}
#screenf_2 .fl_p_w{width:282px; height:55px; margin:0 auto;}
#screenf_2 .fl_p_w .pic{width:61px; float:left;}
#screenf_2 .fl_p_w .pic img{padding:2px; background:#fff; border:1px solid #d0d0d0;}
#screenf_2 .fl_p_w .intro{width:80px; line-height:19px; float:left;}
#screenf_2 .left_xk .bkjc{width:282px; height:99px; padding-top:6px; line-height:21px; margin:0 auto;}
#screenf_2 .left_xk .bkwb{width:282px; height:70px; padding-top:8px; line-height:21px; margin:0 auto;}
#screenf_2 .left_xk .cglx{width:282px; height:123px; padding-top:10px; line-height:21px; margin:0 auto;}
#screenf_2 .left_xk .mryy{width:282px; height:74px; padding-top:7px; line-height:21px; margin:0 auto;}
.kszyk{width:310px; height:233px; margin-top:10px;}
.kszyk .hd{width:281px; height:24px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -120px; padding:6px 0 0 29px; line-height:22px; font-size:14px; font-weight:bold;}
.kszyk .bd{width:310px; height:203px; background:#e8e8e8;}
.kszyk .gkst{width:304px; height:196px; border:1px solid #d5d5d5; background:#fff; padding-top:3px; margin:0 auto;}
/*头条下新闻列表*/
.newslist{width:366px;}
.newslist .hd{width:342px; height:22px; background:url(http://mat1.gtimg.com/edu/index960/bg_6.jpg) top left no-repeat; padding-left:24px; border-bottom:1px solid #d1d1d1;}
.newslist .hd .tit{width:76px; float:left; font-weight:bold; font-size:14px;}
.newslist .hd .list{width:260px; float:right; line-height:22px; text-align:right;}
.newslist .bd .list{width:360px; padding-left:6px; line-height:25px; font-size:14px;}
.newslist .bd .cnm li{display:inline-block;+display:inline;}
.newslist .bd .lm{width:51px; background:#eaeaea; height:17px; line-height:17px; text-align:center; font-weight:bold; float:left; margin:4px 8px 0 0;}
.newslist .bd .tit{width:299px; font-size:14px; line-height:25px; float:left;}
.newslist .bd .pt{width:106px; text-align:center; float:left; line-height:19px; padding:0 8px;}
.newslist .bd .pt img{border:3px solid #c0d08f; margin-bottom:4px;}
#tab1,#tab2{width:250px;}
#tab1 ul{wdith:250px; height:21px; border-bottom:2px solid #6b950b;}
#tab1 ul li,#tab2 ul li{width:84px; height:19px; padding-top:2px; line-height:19px; float:left; margin-right:2px; cursor:pointer; text-align:center; font-weight:bold;}
#tab1 ul li.over,#tab2 ul li.over{background:url(http://mat1.gtimg.com/edu/index960/bg.png) -254px -179px; color:#fff;}
#tab1 ul li.out,#tab2 ul li.out{background:#e5ebd1; color:#426000;}
#tabb1,#tabb2{border-right:1px solid #c8d6a1; border-bottom:1px solid #c8d6a1;}
#tabb1 .pti{width:236px; height:126px; padding-top:17px;}
#tabb1 .pti .pic{width:114px; float:left;}
#tabb1 .pti .pic img{padding:2px; border:1px solid #d0d0d0;}
#tabb1 .pti .ti{width:122px; float:left; line-height:19px;}
#tabb1 .list{width:238px; padding:14px 0 6px 10px; *padding:14px 0 6px 10px; _padding:12px 0 4px 10px; line-height:21px;}
#tab2 ul{wdith:49px; height:21px; border-bottom:2px solid #6b950b; border-right:1px solid #c8d6a1;}
#tabb2 .pl{width:240px; height:81px; padding:15px 0; *padding:16px 0; _padding:14px 0;}
#tabb2 .pl img{padding:2px; border:1px solid #d0d0d0;}
#tabb2 .list{width:234px; padding:12px 0 14px 14px; line-height:21px;}
#tab3,#tab4,#tab5{width:296px; height:23px; padding-left:14px;}
#tab3 ul li,#tab4 ul li,#tab5 ul li{width:70px; height:18px; padding-top:5px; line-height:18px; text-align:center; font-weight:bold; float:left; cursor:pointer;}
#tab3 ul li.over,#tab4 ul li.over,#tab5 ul li.over{color:#426000; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -433px -232px;}
#tab3 ul li.out,#tab4 ul li.out,#tab5 ul li.out{color:#f9faf2;}
#tab3{background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -66px;}
#tab4,#tab5{background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -94px;}
#tab6{width:293px; height:23px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -153px; padding-left:3px; margin:0 auto;}
#tab6 li{text-align:center; margin-top:4px; line-height:19px; float:left; cursor:pointer;}
#tab6 .over{padding:0 14px; background:#fff; color:#618a06;}
#tab6 .out{padding:0 13px; color:#fff;}
#tabb6 .dis,#tab6 .undis{width:282px; height:160px; line-height:21px; padding-top:12px; margin:0 auto;}
/*田子广告*/
.tzgg{width:250px; height:62px;}
.tzgg span{border:1px solid #e3e1e4;}
/*媒体观点*/
.mtgd .hd{width:250px; height:21px; border-bottom:2px solid #6b950b;}
.mtgd .hd .tit{width:84px; height:19px; padding-top:2px; line-height:19px; text-align:center; font-weight:bold; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -254px -179px;}
.mtgd .bd{width:249px; border-right:1px solid #c8d6a1;}
.mtgd .bd .xhgd{width:249px;}
.mtgd .bd .xhgd .tit{width:20px; height:82px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -315px -66px; float:left; line-height:18px; text-align:center; padding-top:8px;}
.mtgd .bd .xhgd .list{width:212px; line-height:21px; padding:4px 0 0 10px; float:left;}
.mtgd .bd .rmsy{width:249px;}
.mtgd .bd .rmsy .tit{width:20px; height:89px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -339px -66px; float:left; line-height:18px; text-align:center; padding-top:10px; margin-top:2px;}
.mtgd .bd .rmsy .list{width:212px; line-height:21px; padding-left:10px; float:left;}
/*栏目*/
.lm_1 .lmtit{margin-top:10px;}
.lm_1 .lmbd{width:959px; background:url(http://mat1.gtimg.com/edu/index960/bg_7.jpg) top repeat-x #f3f3f3; border-right:1px solid #cccccc;}
.lm_1 .left{width:176px; float:left;}
.lm_1 .right{width:772px; float:left; padding-left:11px; border-bottom:1px solid #cccccc;}
.lm_1 .dakuai{width:750px; padding:5px; border:1px solid #eae6e6; background:#fff;}
.lm_1 .dakuai .lf{width:370px; float:left;}
.lm_1 .dakuai .rt{width:370px; float:right;}
.lm_1 .kaoyan .hd{width:334px; height:18px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -66px; padding:4px 9px 0 27px; line-height:18px;}
.lm_1 .kaoyan .btlb{width:332px; height:82px; line-height:22px; padding-top:8px; margin:0 auto;}
.lm_1 .kaoyan .fxlks_1{width:328px; height:107px; line-height:26px; padding-top:7px; font-size:14px; margin:0 auto;}
.lm_1 .kaoyan .fxlks_2{width:328px; height:85px; line-height:26px; padding-top:12px; font-size:14px; margin:0 auto;}
.lm_1 .kaoyan .fxlks_3{width:328px; height:109px; line-height:26px; padding-top:12px; font-size:14px; margin:0 auto;}
.lm_1 .kaoyanzx .hd{width:355px; height:20px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -93px; padding:2px 0 0 15px; line-height:20px;}
.lm_1 .kaoyanzx .hd strong{padding-right:10px; background:#fff;}
.lm_1 .kaoyanzx .list{width:332px; height:114px; line-height:26px; padding-top:7px; font-size:14px; margin:0 auto;}
.lm_1 .xkzong{width:762px;}
.lm_1 .xiaokuai{width:364px; padding:5px; border:1px solid #eae6e6; background:#fff;}
.lm_1 .gaokao .hd{width:328px; height:18px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -180px; padding:4px 9px 0 27px; line-height:18px;}
.lm_1 .gaokao .list{width:328px; height:110px; line-height:26px; padding-top:7px; font-size:14px; margin:0 auto;}
.lm_1 .fl_pic_1 img{border:1px solid #b7b7b7;}
.lm_1 .fl_pic_2 img{border:1px solid #6eafd8; background:#fff; padding:2px;}
.lm_1 .fl_pic_3 img{border:2px solid #07653d;}
.lm_1 .fl_pic_4 img{border:2px solid #07653d; border-top:none;}
.lm_1 .zyxxk .hd{width:370px; height:25px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -120px;}
.lm_1 .zyxxk .bd{width:368px; height:200px; border-left:1px solid #e4eecf; border-right:1px solid #e4eecf}
.lm_1 .zyxxk .fd{width:370px; height:20px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -150px; padding-top:2px; line-height:20px;}
.lm_1 .zyxxk .fd .zsdw_tit{width:84px; text-align:center; float:left;}
.lm_1 .zyxxk .fd .zsdw_list{width:272px; padding-left:13px; float:left;}
.lm_1 .cx_tit{width:340px; height:20px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -93px; padding:2px 0 0 15px; line-height:20px;}
.lm_1 .cx_tit strong{padding-right:10px; background:#fff;}
.lm_1 .tiaozhuan{width:346px; height:28px; padding-top:10px; margin:0 auto;}
.lm_1 .tiaozhuan select{float:left;}
.lm_1 .fsxcx .an{height:34px; text-align:center;}
.lm_1 .tjbkxx{width:370px; height:240px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -204px; padding-top:2px;}
.lm_1 .tjbkxx .bkxx{width:348px; height:60px; margin:0 auto;}
.lm_1 .tjbkxx .bkxx input,.lm_1 .tjbkxx .bkxx select,.lm_1 .tjbkxx .bkxx img{float:left;}
.lm_1 .tjbkxx .bkxx select{height:20px;}
.lm_1 .tjbkxx .bkxx li{padding:3px 0; *padding:3px 0; _padding:2px 0}
.lm_1 .xlksjqch{width:176px; margin-top:7px;}
.lm_1 .xlksjqch .hd{width:146px; height:27px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -365px -66px; padding:2px 0 0 30px; line-height:24px; font-weight:bold; font-size:14px;}
.lm_1 .xlksjqch .bd{width:176px; height:409px; background:#7da01a;}
.lm_1 .xlksjqch .bd .pt{width:149px; height:124px; background:url(http://mat1.gtimg.com/edu/index960/bg_8.jpg); padding-top:2px; text-align:center; margin:0 auto; line-height:29px;}
.lm_1 .fxlksjqch{width:176px; margin-top:7px;}
.lm_1 .fxlksjqch .hd{width:146px; height:27px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -365px -100px; padding:2px 0 0 30px; line-height:24px; font-weight:bold; font-size:14px;}
.lm_1 .fxlksjqch .bd{width:176px; height:290px; background:#76c2a5;}
.lm_1 .fxlksjqch .bd .pt{width:149px; height:124px; background:url(http://mat1.gtimg.com/edu/index960/bg_9.jpg); padding-top:2px; text-align:center; margin:0 auto; line-height:29px;}
.lm_1 .cdszjqch{width:176px; margin-top:7px;}
.lm_1 .cdszjqch .hd{width:146px; height:26px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -365px -135px; padding:2px 0 0 30px; line-height:24px; font-weight:bold; font-size:14px;}
.lm_1 .cdszjqch .bd{width:170px; height:480px; background:#e4f0f8; border:3px solid #6eafd8;}
.lm_1 .cdszjqch .bd .pt{width:148px; line-height:24px; margin:0 auto;}
.lm_1 .hdsqbkq{width:176px;}
.lm_1 .hdsqbkq .hd{width:146px; height:25px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -365px -171px; padding:2px 0 0 30px; line-height:24px; font-weight:bold; font-size:14px;}
.lm_1 .hdsqbkq .bd{width:170px; height:246px; background:#e5f4ee; border:3px solid #76c2a5; padding-top:12px;}
.lm_1 .hdsqbkq .bd .pt{width:148px; line-height:21px; margin:0 auto;}
.lm_1 .zwxxcx .hd{width:340px; height:24px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -208px; padding-left:30px;}
.lm_1 .zwxxcx .zwcx{width:370px; height:230px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -232px;}
.lm_1 .zwxxcx .xxcx{width:348px; margin:0 auto;}
.lm_1 .zwxxcx .xxcx input,.lm_1 .zwxxcx .xxcx select{float:left;}
.lm_1 .zwxxcx .xxcx select{height:20px;}
.lm_1 .zwxxcx .xxcx li{padding:6px 0; *padding:4px 0; _padding:4px 0}
.lm_1 .zwxxcx .lnst{width:370px; height:100px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -337px; padding-top:10px;}
.lm_1 .zwxxcx .lnst ul{width:344px; margin:0 auto;}
.lm_1 .zwxxcx .lnst li{width:172px; line-height:24px; float:left;}
.lm_1 .cdsz_pictit{width:307px; height:129px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -455px; padding:5px 7px 0 7px; margin:0 auto;}
.lm_1 .cdsz_pictit .cdsz_pt{width:136px; height:129px; text-align:center; line-height:34px;}
.lm_1 .cdsz_pictit .cdsz_pt img{padding:2px; border:1px solid #cfcfcd; background:#fff;}
.lm_1 .cdsz_hwjt .hd{width:340px; height:25px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -474px; padding-left:30px;}
.lm_1 .cdsz_hwjt .bd{width:368px; border-left:1px solid #afdeea; border-right:1px solid #afdeea;}
.lm_1 .cdsz_hwjt .list ul,.lm_1 .cdsz_hkt .list ul{width:344px; margin:0 auto;}
.lm_1 .cdsz_hwjt .list li,.lm_1 .cdsz_hkt .list li{width:172px; line-height:24px; float:left;}
.lm_1 .cdsz_hkt .hd{width:340px; height:22px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -499px; padding-left:30px;}
.lm_1 .cdsz_hkt .bd{width:370px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -521px;}
.lm_1 .cdsz_hkt .hkt_pl{width:338px; height:90px; margin:0 auto; padding-top:14px;}
.lm_1 .cdsz_hkt .hkt_pl .hkt_pic{width:128px; float:left;}
.lm_1 .cdsz_hkt .hkt_pl .hkt_pic img{border:2px solid #3fa8c2;}
.lm_1 .cdsz_hkt .hkt_pl .hkt_list{width:210px; float:left; line-height:24px;}
.lm_1 .cdsz_hkt .cjst_pl{width:348px; margin:0 auto;}
.lm_1 .cdsz_hkt .cjst_pl img{border:2px solid #3fa8c2; margin:0 6px; float:left;}
.lm_1 .yyzs_bfq{width:370px; height:138px;}
.lm_1 .zyrz_list{width:336px; line-height:24px; margin:0 auto;}
.lm_1 .hdsq_xy{width:713px; height:18px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -657px; padding:4px 9px 0 27px; line-height:18px;}
.lm_1 .xy_gjc{width:340px; line-height:22px; margin:0 auto;}
.lm_1 .xy_list{width:340px; line-height:26px; font-size:14px; margin:0 auto;}
.lm_1 .hdsq_thxy{width:762px; height:133px;}
.lm_1 .hdsq_thxy .thxy_tit{width:50px; height:133px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -374px -232px; float:left;}
.lm_1 .hdsq_thxy .thxy_ptl{width:711px; height:126px; background:url(http://mat1.gtimg.com/edu/index960/bg_10.jpg); border-right:1px solid #efe2b5; padding-top:7px; float:left;}
.lm_1 .hdsq_thxy .thxy_ptl .thxy_pt{width:136px; height:120px; float:left; margin-right:3px; line-height:26px; text-align:center;}
.lm_1 .hdsq_thxy .thxy_ptl .thxy_pt img{border:1px solid #cfcfcd; padding:2px; background:#fff;}
.lm_1 .hzsq_nsns{width:366px; float:right;}
.lm_1 .hzsq_nsns .hd{width:322px; height:28px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -597px; padding:0 14px 0 30px; margin-top:5px;}
.lm_1 .hzsq_nsns .bd{width:342px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -688px; padding:0 14px 0 10px}
.lm_1 .hzsq_nsns .bd .list{width:224px; line-height:21px; padding-top:6px; float:left;}
.lm_1 .hzsq_nsns .bd .pt{width:114px; height:114px; line-height:26px; text-align:center; padding-top:20px; float:right;}
.lm_1 .hzsq_nsns .bd .pt img{border:2px solid #76c2a5;}
.lm_1 .hdsq_kejc .top{width:746px; height:90px;}
.lm_1 .hdsq_kejc .top .tit{width:343px; height:18px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -66px; padding:4px 0 0 27px; line-height:18px; font-weight:bold;}
.lm_1 .hdsq_kejc .top .tl{width:350px; line-height:22px; padding-top:10px; margin:0 auto;}
.lm_1 .hdsq_kejc .top .pl{width:360px; padding-left:10px;}
.lm_1 .hdsq_kejc .top .pl img{border:2px solid #76c2a5; float:left; margin:0 7px;}
.lm_1 .hdsq_kejc .bot{width:712px; height:162px; padding-top:9px; margin:0 auto;}
.lm_1 .hdsq_kejc .bot .list{width:340px; line-height:26px; font-size:14px;}
.bfq{width:370px; height:138px; background:url(http://mat1.gtimg.com/edu/index960/bfq_bg.jpg);}
.bofangqi{width:370px; height:77px;}
.bfq_list{width:358px; height:55px; padding:6px 0 0 12px;}
.bfq_list li{width:173px; line-height:24px; float:left;}
.lm_2{padding-top:15px;}
.lm_2 .left{width:196px; float:left;}
.lm_2 .left .jyzyk_hd{width:196px; height:42px;}
.lm_2 .left .jyzyk_bd{width:196px; height:722px; background:#eeeeee;}
.lm_2 .left .jyzyk_bd .qqmfdy .hd,.lm_2 .left .jyzyk_bd .qqqun .hd{width:166px; height:20px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -335px -457px; padding:2px 0 0 30px; line-height:20px; font-weight:bold;}
.lm_2 .left .jyzyk_bd .qqmfdy .mfdy{width:183px; height:113px; position:relative; margin:7px auto 0;}
.lm_2 .left .jyzyk_bd .qqmfdy .mfdy .intro{width:158px; height:70px; position:absolute; top:38px; left:13px; line-height:22px;}
.lm_2 .left .jyzyk_bd .qqmfdy .mfdy .dy{width:100px; height:18px; position:absolute; top:85px; left:70px;}
.lm_2 .left .jyzyk_bd .qqmfdy .xsp{background:url(http://mat1.gtimg.com/edu/index960/bg.png) -370px -688px;}
.lm_2 .left .jyzyk_bd .qqmfdy .kst{background:url(http://mat1.gtimg.com/edu/index960/bg.png) -560px -688px;}
.lm_2 .left .jyzyk_bd .qqmfdy .qqyu{background:url(http://mat1.gtimg.com/edu/index960/bg.png) -749px -688px;}
.lm_2 .left .jyzyk_bd .qqqun .qun{width:185px; margin:6px auto 0;}
.lm_2 .left .jyzyk_bd .qqqun .qun .qun_tit{width:177px; height:19px; background:#fff; padding:2px 0 0 8px; font-weight:bold; line-height:18px;}
.lm_2 .left .jyzyk_bd .qqqun .qun .qun_list{width:170px; height:70px; line-height:24px; margin:0 auto; padding-top:4px;}
.lm_2 .left .jyzyk_bd .qqqun .qun .qun_list li{width:85px; float:left;}
.lm_2 .right{width:764px; float:left; background:url(http://mat1.gtimg.com/edu/index960/bg_11.jpg) top right no-repeat;}
.lm_2 .right .tp .dyzq{width:380px; height:302px; float:left;}
.lm_2 .right .tp .dyzq .hd{width:322px; height:28px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -808px; padding:12px 17px 0 41px; line-height:26px;}
.lm_2 .right .tp .dyzq .hd strong{font-size:14px;}
.lm_2 .right .tp .dyzq .bd{width:370px; padding-left:10px;}
.lm_2 .right .tp .dyzq .bd .dy_ptl{width:370px; height:90px;}
.lm_2 .right .tp .dyzq .bd .dy_ptl .pt{width:57px; text-align:center; line-height:26px; margin:0 7px; float:left;}
.lm_2 .right .tp .dyzq .bd .dy_ptl .pt img{border:1px solid #cfcfcd;}
.lm_2 .right .tp .dyzq .bd .dy_tjbd{width:352px; height:54px; padding-top:10px; margin:0 auto;}
.lm_2 .right .tp .dyzq .bd .dy_tjbd .dy_xz{height:30px; line-height:30px;}
.lm_2 .right .tp .dyzq .bd .dy_tjbd .dy_xz .dy_xz_1{width:108px; float:left;}
.lm_2 .right .tp .dyzq .bd .dy_list{width:352px; padding-top:8px; line-height:21px; margin:0 auto;}
.lm_2 .right .tp .spkt{width:373px; height:302px; float:left;}
.lm_2 .right .tp .spkt .hd{width:315px; height:28px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -550px -808px; padding:12px 17px 0 41px; line-height:26px;}
.lm_2 .right .tp .spkt .hd strong{font-size:14px;}
.lm_2 .right .tp .spkt .bd{width:373px;}
.lm_2 .right .tp .spkt .bd .spkt_pt{width:145px; height:120px; border:1px solid #cfcfcd; padding:2px 2px 0; margin:0 13px 8px; line-height:24px; float:left;}
.lm_2 .right .md,.lm_2 .right .fd{width:738px; padding-left:15px;}
.lm_2 .right .md .jysj_hd,.lm_2 .right .fd .sygj_hd{width:703px; height:22px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -853px; padding:2px 0 0 26px; line-height:22px;}
.lm_2 .right .md .jysj_hd .tit,.lm_2 .right .fd .sygj_hd .tit{width:90px; font-size:14px; font-weight:bold; float:left;}
.lm_2 .right .md .jysj_hd .more,.lm_2 .right .fd .sygj_hd .more{width:53px; text-align:center; float:right;}
.lm_2 .right .md .jysj_hd .tit_l{width:210px; float:right;}
.lm_2 .right .md .jysj_bd{height:274px; padding-top:12px;}
.lm_2 .right .md .jysj_bd .jysj_pti{width:222px; height:134px; padding-right:22px; float:left;}
.lm_2 .right .md .jysj_bd .jysj_pti .pic{width:112px; float:left;}
.lm_2 .right .md .jysj_bd .jysj_pti .pic img{border:1px solid #cfcfcd;}
.lm_2 .right .md .jysj_bd .jysj_pti .ti{width:110px; line-height:19px; float:left;}
.lm_2 .right .md .jysj_bd .jysj_pti .ti strong{line-height:21px;}
.lm_2 .right .fd .sygj_bd{width:732px; height:135px; padding:8px 0 0 6px; line-height:24px;}
.lm_3 .hd{width:960px; height:42px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -883px;}
.lm_3 .bd{width:943px; background:#b4d068; padding:0 11px 8px 6px;}
.lm_3 .bd .left{width:727px; background:#fff; border:1px solid #5c7e00; padding:7px; float:left;}
.lm_3 .bd .left .yqlj .tp{width:706px; height:19px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) 0 -931px; padding:2px 0 0 18px; line-height:19px;}
.lm_3 .bd .left .yqlj .tp strong{width:80px;}
.lm_3 .bd .left .yqlj .fd{width:710px; padding:10px 0; line-height:21px; margin:0 auto;}
.lm_3 .bd .right{width:192px; background:url(http://mat1.gtimg.com/edu/index960/bg_12.jpg) top repeat-x; float:right;}
.lm_3 .bd .right .tp{width:158px; height:28px; background:url(http://mat1.gtimg.com/edu/index960/bg.png) -335px -492px; font-weight:bold; padding:7px 0 0 34px; line-height:20px;}
.lm_3 .bd .right .md{width:164px; padding:0 0 7px 0; line-height:21px; margin:0 auto;}
.lm_3 .bd .right .fd{width:182px; margin:0 auto;}
.top_ad{width:944px; background:#f8f8f8; border:1px solid #dddddd; padding:7px; margin:0 auto;}
.top_ad .top{width:944px;}
.top_ad .top .top_ad_l{width:140px; height:90px; float:left;}
.top_ad .top .top_ad_c{width:640px; height:90px; overflow:hidden; float:left; margin:0 12px;}
.top_ad .top .top_ad_r{width:140px; height:90px; float:left;}
.top_ad .bt{width:942px; margin:7px auto 0;}
.top_ad .bt li{width:157px; line-height:20px; float:left; text-align:center;}
.challenge{margin-bottom:6px;}
.list_button{border:#f00 1px solid; font-size:12px;}
.calendar{width:154px;padding:3px;border:1px solid #CDCDCD;background:#FFF; position:absolute;z-index:999;margin:-7px 0 0 249px;font-size:12px;}
#calendar{font-size:12px;font-family:verdana;cursor:default;}
#calendar td,#calendar th{text-align:center;vertical-align:middle;font-family:"宋体","Arial Narrow",HELVETICA;color:#3C3C3C;cursor:pointer;line-height:18px;}
#calendar thead{color:#fff;}
#calendar div{width:100%;height:100%;background:#F0F0F0;}
#calendar p{cursor:pointer;color:#fff;font-size:12px;padding:0;margin:0;}
#calendar #calendar_title{cursor:pointer;}
#calendar_contain p{font-size:12px;padding:0;margin:0;}/*  |xGv00|4433e2485dd39d91c7c2c562c9f350f5 */